@charset "utf-8";
@media screen and (max-width: 1450px) {
	#mozaiek {columns:5}	
}
@media screen and (max-width: 1280px) {	
	#mozaiek {columns:4}
}
@media screen and (max-width: 1130px) {	
	.col {float:left;width:25%;}
	.picList {width:83px;height:83px;}
	.picListDiv img {object-fit: cover;height: 83px;width: 100%;}
	a.newPic {width:83px;height:83px;}
	.proWrap{width:600px;}
	#mozaiek {columns:3}
}

@media screen and (max-width: 960px) {
	
}

@media screen and (max-width: 850px) {
	.col {float:left;width:33.3%;}
}

@media screen and (max-width: 800px) {
	#socialMob{position:absolute;top:10px;right:10px;}
	#supersized-loader{display:none;}
	#mobImg img{display:block;}
	#mmm{z-index:2;width:100%;background-color:#000;position:fixed;top:99px;border-bottom:solid 10px #fff;}
	#mmm .holder{margin:0px auto;width:100%;border-bottom:solid 15px #000;}
	#mmm .holder ul{list-style:none;list-style-position:inside;padding-left:0px;margin-left:0px;margin-top:21px;clear:both;}
	#mmm .holder .menu_link{}
	#mmm .holder li a,a.mn{text-align:left;font-size:18px;display:block;text-indent:25px;color:#ccc;}
	#mmm .holder li a:hover{width:100%;color:#fff;font-weight: 700;}
	#mmm .holder li a.currentS{color:#fff;font-weight: 700;}
	#mmm .holder li.menu-current .menu_link a{background:url(../images/pijl2.png) no-repeat right top 8px;}
	#prods{width:100%;}
	#prods ul {float:left;width:50%;}
	#zoeken{float:left;width:35%;text-align:left;margin-left:0%;color:#ccc;font-size:18px;padding-left:25px;}
	#zoeken form{margin-left:0px;margin-top:10px;border:none;}
	#search{font-size:18px;width:150px;border-radius:3px;}
	#zoeken #ss{background: url(../images/vergroot.png) #fff;height:25px;width:25px;margin-top:5px;border-radius:3px;}
	#sHHH{position:fixed;z-index:2;width:100%;background-color:#000;position:fixed;top:99px;padding-top:25px;padding-bottom:25px;border-bottom:solid 10px #fff;}
	#sHHH select{width:55%;float:none;display:block;margin-bottom:15px;}
	#sHHH li a{text-align:left;font-size:18px;display:block;text-indent:25px;color:#ccc;}
	#sHHH li a.currentS{color:#fff;font-weight: 700;}
	#sTy,#sTg{display:block;color:#fff;margin-bottom:10px;}
	a .nivTitle{}
	.noShow{display:none;}
	.noShow2{display:block;}
	div.main{margin:99px auto;width:155px;position:relative;}
	div.main22,div.main23,div.main20{width:80%;}
	div.main21,div.main25,div.main1,div.main27{margin:130px 5%;}
	div.main25{width:50%;}
	
	div.main25 .mainDetail{width:80%;}
	
	div.main4{width:100%;}
	div.proMain{margin-top:92px;}
	div.mainDetail{margin:130px auto;width:80%;position:relative;}
	div.mainDetail27{margin:-90px auto;width:85%;}
	div.mainDetail30{margin:-90px auto;width:85%;}
	#mozaiek {columns:2}
	
	h3,h2{font-size:20px;display:block;}
	.newsText{width:100%;float:none;}
	#usable{display:block;}
	.flexslider{display:block;}
	.picList{display:none;}
	.arr{display:none;}
	
	h1{font-size:24px;max-width:80%;margin-bottom:0px;margin-top:5px;}
	h2{margin-bottom:3px;}
	#close{display:none;}
	#bck{width:100%;margin:0px;}
	div#main{ margin:0px auto;width:90%;padding:5%;z-index:9;position:absolute;}
	#navContainer,nav {display:none;}
	#navMob {display: block;position: fixed;top: 0px; width: 100%;left: 0px;z-index:8001;background-color:#fff;z-index:80001;}
	.foot2{display:none;}
	.foot3{display:block;}
	.navB{display:block;}
	.navB ul{list-style:none;padding-left:0px;margin-bottom:10px;margin-top:10px;}
	.navB ul li{margin-bottom:2px;;padding:0px;background-color:#ff6600;}
	.navB ul li a{display:block;text-transform:uppercase;text-decoration:none;color:#fff;padding:7px;padding-left:10px;}
	#supersized{display:none;}
	.logoMob{display:block;text-align:left;position:relative;overflow:hidden;}
	.logoMob .img{position:absolute;top:0px;left:0px;z-index:-2;text-align:center;width:100%;overflow:hidden;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
	.logoMob .img img{position:relative;right:0px;top:0px;}
	.logoMobH{text-align:center;display:block;}
	.logoMobH img{width:auto;}
	#main{border-top:solid 1px #666;}
	#h1Hm {margin:0px auto;width:90%;padding:0px;z-index:9;position:absolute;padding:5%;text-align:left;position:relative;right:auto;top:0px;}
	#crossfit{r1width:100%;max-width:380px;}
	#h1Hm div.cr1{padding:20px;padding-bottom:0px;display:none;top:0px;}
	.logoMobH{display:block;}
	#h1Hm{top:0px;}
	#h1Hm div{padding:5% 0px 0px 5%;width:100%;}
	#h1Hm div.cr2{text-align:center;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
	#h1Hm div.foot3{font-size:14px;padding-bottom:50px;}
	#h1Hm div.navB{padding: 0px 0px 0px 0px;margin:0px auto;max-width:90%;}
	#main div.navB ul{list-style:none;margin:0px;padding:0px;margin-top:20px;}
	#main{font-size:16px;line-height:27px;}
	.bdyHMob{background:url('../../media/_slideshows/mob/mobHome.png') #111 no-repeat;height:100%;}
	#uur{top:130px;}
	a.tel,a.emailb,a.fax{display:block;color:#fff;padding:10px;margin-top:10px;display:block;text-decoration:none;margin-bottom:10px;background-color:#000;}
	.nivDiv{float:left;overflow:hidden;width:25%;}
	.nivPic{position:relative;width:100%;}
	.nivPicHolder{height:auto;border-bottom:solid 0px #222;border-right:solid 1px #222;	height:auto;padding-top:13px;}
	.nivPicHolder img{width:100%;}
	.nivTitle {width:100%;opacity:1;height:100%;}
	.nivTitle a{width:100%;height:100%;}
	.nivTitle a:hover{z-index:1;opacity:0;color:#fff;}
	.nivTit2{border-left:solid 1px #222;z-index:200;display:block;color:#aaa;padding-left:15px;padding-right:15px;text-transform:lowercase;font-size:16px;overflow:hiddden;height:25px;border-bottom:solid 1px #222;padding-top:5px;}
	#newNPC{text-align:left;margin-top:20px;}
	#proDet{position:relative;width:95%;margin:50px 2.5% 0;padding:0px;}
	.proWrap{width:100%;}
	#supersized{display:none;}
	.share {display:block;}
	.share li{float:left;width:30px;}
	.share img{float:left;width:30px;width:20px;}
	#catalogus a{font-size:16px;color:#fff;text-align:left;line-height:16px;}
}
@media screen and (max-width: 600px) {
	.col {float:left;width:50%;}
	.nivDiv{float:left;overflow:hidden;width:33%;}
	.nivPicHolder img {height: 170px;}
}

@media screen and (max-width: 450px) {
	#search{font-size:18px;width:120px;border-radius:3px;}
	#zoeken{width:25%;}
	body{font-size:16px;line-height:50px;}
	div{line-height:24px;}
	#news .des{float:none;padding-left:0px;text-align:center;width:100%;margin-bottom:20px;}
	#news .des{font-size:16px;}
	h3{width:100%;text-align:center;}
	a.n{font-size:16px;}
	
	#newPNbtns{text-align:left;}
	#news .des img{}
	div.main{width:250px;}
	div.main21,div.main25,div.main1,div .main27{margin:130px auto;}
	div.etail{width:80%;}
	a.down{display:inline-block;padding-bottom:15px;}
	.mainDetail27{width:80%;}
	div.main4{width:100%;}
	.main4{width:100%;}
	.nivDiv{float:left;overflow:hidden;width:50%;}
	.tbl{float:none;width:100%;}
}




